## gis-weather 0.8.2.5

=== debian/changelog ===
gis-weather (0.8.2.5-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 12 Dec 2017 16:07:48 -0800

gis-weather (0.8.2.5-1mx15+1) mx; urgency=medium

  * New upstream release.
  * Rework the debian/install file to allow for the different source layout.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Dec 2016 16:33:48 -0800

gis-weather (0.8.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Dec 2016 16:13:41 -0800

gis-weather (0.8.2~trusty~Noobslab.com) trusty; urgency=low

  * new version

 -- Umair Riaz <noobslab.com@gmail.com>  Fri, 16 Dec 2016 18:22:21 +0100

gis-weather (0.8.0~trusty~Noobslab.com) trusty; urgency=low

  * for 16.04

 -- Umair Riaz <noobslab.com@gmail.com>  Sun, 29 May 2016 16:54:23 +0200

gis-weather (0.8.0~wily~Noobslab.com) wily; urgency=low

  * Fixed pressure units for Accuweather
  * Fixed order "Night, Morning, Day, Evening" for weather services
  * Added new weather service Yr.no
  * Added "Start new instance" into popup menu
  * Fixed some errors

 -- Umair Riaz <noobslab.com@gmail.com>  Mon, 30 Nov 2015 11:46:52 +0100

gis-weather (0.7.9~wily~Noobslab.com) wily; urgency=low

  * New customization options. New preset Compact
  * Fix splash for Compact preset
  * Openweathermap fix
  * Fix: error then getting weather
  * Fix: accuweather wind
  * "Compact" preset renamed to "Compact day". Added "Compact date".
  * Added API Key (APPID) support
  * Updated l10n
  * Bugs fixes

 -- Umair Riaz <noobslab.com@gmail.com>  Mon, 26 Oct 2015 11:52:45 +0100

gis-weather (0.7.8.5~wily~Noobslab.com) wily; urgency=low

  * Fixed- Author name if icons or bg from user path
  * Added- new bg «Gray» Author: DeadMetaler
  * Hotfix accuweather add new location
  * Bugs fixes

 -- Umair Riaz <noobslab.com@gmail.com>  Wed, 01 Jul 2015 16:57:07 +0200

gis-weather (0.7.8~wily~Noobslab.com) wily; urgency=low

  * Improved: opener
  * Weather service lang now saved to config file
  * Improved background scale view
  * Added: Show text option for indicator
  * Added save cur icon
  * Fixed: gismeteo, improve opener
  * Added: module for getting var from config
  * Improve get weather code
  * Added: Beaufort scale for wind units
  * Added: Knots for wind units
  * Update l10n

 -- Umair Riaz <noobslab.com@gmail.com>  Sun, 21 Jun 2015 16:26:17 +0200

gis-weather (0.7.7~wily~Noobslab.com) wily; urgency=high

  * Fixed: 12.04 compatible
  * Added: opener.py
  * Fixed: Gismeteo
  * Updated: check for updates
  * Added: how to for accuweather, add names for color schemes
  * Updated en.po
  * Added weather_vars.py
  * Updated l10n
  * Added: OpenWeatherMap service

 -- Umair Riaz <noobslab.com@gmail.com>  Tue, 28 Apr 2015 21:31:42 +0200

gis-weather (0.7.6~wily~Noobslab.com) wily; urgency=high

  * Fixed: autostart error
  * Removed "+" from F
  * Added: Date separator format
  * Updated en.po
  * Changed service from digit to string
  * Update l10n
  * Fix: time_receive bug
  * Fix: error city_code
  * Other Fixes

 -- Umair Riaz <noobslab.com@gmail.com>  Thu, 02 Apr 2015 14:00:05 +0200

gis-weather (0.7.5~wily~Noobslab.com) wily; urgency=high

  * Fixed: error cz.po missing
  * Fixed bugs
  * Added: new preset Winter
  * Icons fix

 -- Umair Riaz <noobslab.com@gmail.com>  Sun, 21 Dec 2014 10:43:05 +0100

gis-weather (0.7.4~wily~Noobslab.com) wily; urgency=high

  * Fixed: Air background
  * English corrections
  * Updated *.po files
  * Added gis-weather_en.po
  * Added "translator-credits"
  * Updated translations
  * Fixed links
  * Fixed: settings_dialog
  * Fixed: savev
  * Fixed: gismeteo (list index out of range)
  * Improved change location in menu
  * Deleted weather.com service
  * small fixes
  * Fixed: wood preset
  * Update README.md

 -- Umair Riaz <noobslab.com@gmail.com>  Mon, 08 Dec 2014 08:50:00 +0100

gis-weather (0.7.3~wily~Noobslab.com) wily; urgency=high

  * Add: new preset, icons Sketchy by AzureSol
  * Add: Italian l10n
  * fix indicator
  * Fix presets
  * Changed city_id_dialog
  * Updated German translation
  * Merge pull request #7 from JHooverman/master
  * Update l10n, Add: air background
  * Fix: gismeteo mist icon
  * Add: change weather description style
  * Fix: instances
  * Fix: widget view then error connect

 -- Umair Riaz <noobslab.com@gmail.com>  Sun, 09 Nov 2014 22:33:04 +0100

gis-weather (0.7.2~wily~Noobslab.com) wily; urgency=high

  * Add & Update: German translation
  * Fix: small preset
  * Fix: draw screenshot to bg
  * Improved German translation
  * Merge pull request #5 from JHooverman/master
  * Improved German translation
  * Add: count running instances
  * Add: different config for instances
  * Fix: multiply instances
  * Add: Number of instances in autorun
  * Fix: preset Small height
  * Fix: language in different instances
  * Fix: localization
  * Changed autorun several instances
  * Add: argparse. Several instances worked fine
  * Merge remote-tracking branch 'upstream/master'
  * Merge pull request #6 from JHooverman/master
  * Fix: version

 -- Umair Riaz <noobslab.com@gmail.com>  Sat, 20 Sep 2014 15:18:55 +0200

gis-weather (0.7.1~wily~Noobslab.com) wily; urgency=high

  * deleted Russian comments
  * draw functions has cr attribute
  * Add: presets (new widget)
  * Fix: version

 -- Umair Riaz <noobslab.com@gmail.com>  Sat, 30 Aug 2014 15:10:05 +0200

gis-weather (0.7.0~wily~Noobslab.com) wily; urgency=high

  * updated main icon
  * Add: Indicator
  * Add: Gtk.StatusIcon
  * Add: indicator_icons_name
  * Add: Indicator page in settings_dialog
  * Fix: screenshot.png background
  * Fix: accuweather end month, weather.com tomorrow
  * Add: Scale option
  * Add: SVG support (required gir1.2-rsvg-2.0), add svg icons
  * Fix: accuweather
  * Del png icons
  * Fix: setup.py
  * Add: set indicator width
  * Fix: appindicator size
  * Fix: main icon in panel replaced to system "weather-clear"

