=== debian/control ===
Source: gis-weather
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alexander Koltsov <ringov@mail.ru>
Uploaders: Umair Riaz <noobslab.com@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/gis-weather/

Package: gis-weather
Architecture: all
Depends: python3-gi, python3-gi-cairo, gir1.2-gtk-3.0
Recommends: gir1.2-rsvg-2.0
Description: customizable desktop weather widget
 Features
 - View weather for several days;
 - Detailed weather forecast for today and tomorrow;
 - Fast switching between cities;
 - Select the background and theme weather icons;
 - "Compass" with the wind direction, with adjustable angle of rotation;
 - Highlighting the maximum wind speed;
 - Supported weather services:
 - > Gismeteo.com
 - > AccuWeather.com
 - > OpenWeatherMap.org
 - > Yr.no
 - Support SVG, SVGZ and widget scale
 - Indicator to panel
 - Presets
