## gis-weather 0.8.4.1

=== debian/changelog ===
gis-weather (0.8.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 22 Aug 2020 15:07:49 +0200
