=== debian/control ===
Source: gis-weather
Section: utils
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/gis-weather
#Vcs-Git: https://salsa.debian.org/debian/gis-weather.git

Package: gis-weather
Architecture: all
Depends: ${misc:Depends}
Description: Customizable weather widget
 Features:
 - View weather for several days;
 - Detailed weather forecast for today and tomorrow;
 - Fast switching between cities;
 - Select the background and theme weather icons;
 - "Compass" with the wind direction, with adjustable angle of rotation;
 - Highlighting the high wind;
 - Supported weather services:
 - > Gismeteo.com
 - > AccuWeather.com
 - > OpenWeatherMap.org
 - > Yr.no
 - Support SVG, SVGZ and widget scale
 - Indicator to panel
 - Presets
